[Settings]

show_dist_logo=false

show_comment_button=false

;specify what distributor you are. Should be all caps, no spaces, letters only
; you can then supply a custom template that will be used when sending
dist=REFLEXIVE

svn_revision=4047
